@charset "UTF-8";
/* Scss Document */
/*=============================================================
 共通
=============================================================*/
article .container {
  padding-top: 50px;
  padding-bottom: 0px; }
  @media print, screen and (min-width: 520px) {
    article .container {
      padding-top: 77px;
      padding-bottom: 77px; } }
article.archive .cateList {
  margin-bottom: 30px; }
  @media print, screen and (min-width: 520px) {
    article.archive .cateList {
      margin-bottom: 50px; } }
  article.archive .cateList li {
    display: inline-block; }
    article.archive .cateList li a {
      display: block;
      border: 1px solid #796a56;
      color: #796a56;
      padding: 0.5em 0.5em;
      margin: 2px 0; }
      @media print, screen and (min-width: 520px) {
        article.archive .cateList li a {
          padding: 1em 2em; } }
      article.archive .cateList li a:hover {
        background-color: #796a56;
        color: #fff; }
article.archive .case__col2__inBox {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #A5A5A6;
  margin-top: 30px; }
    @media print, screen and (min-width: 769px) {
      article.archive .case__col2__inBox {
  margin-top: 0; }
    }
    article.archive .case__col2__inBox {
      display: flex;
      flex-flow: column;
    }
  @media print, screen and (min-width: 1024px) {
    article.archive .case__col2__inBox {
      width: 100%;
      margin-top: 0;
          display: flex;
      flex-flow: column; } }
  @media print, screen and (min-width: 1024px) {
    article.archive .case__col2__inBox:nth-child(1), article.archive .case__col2__inBox:nth-child(2) {
      margin: 0; } }
  @media screen and (max-width: 1024px) {
    article.archive .case__col2__inBox:nth-child(1) {
      margin: 0; } }
  @media print, screen and (min-width: 520px) {
    article.archive .case__vol {
      font-size: 18px; } }
article.archive .case__btn {
  border-top: 1px solid #A5A5A6;
  text-align: right;
    margin-top: auto; }
  article.archive .case__btn a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 1em; }
    @media print, screen and (min-width: 520px) {
      article.archive .case__btn a {
        font-size: 13px; } }
    article.archive .case__btn a i {
      display: flex;
      align-items: center;
      margin-left: 10px; }
      article.archive .case__btn a i img {
        width: 10px;
        height: auto; }
    article.archive .case__btn a:hover {
      background-color: #F7F2EF; }
      span.case__volWrap {
    text-align: center;
    background-color: #EED8C1;
    padding: 0.5em 0;
    display: block;
}
article.archive .case h3 {
    text-align: center;
    font-weight: bold;
    max-width: 15ch;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-inline: auto;
}
p.case-part {
      margin-top: 18px;
    border: 1px solid #A5A5A6;
    width: 8rem;
    padding-block: 0.4rem;
    margin-inline: auto;
}
  article.archive .case h3 span {
    display: inline-block;
    border: 1px solid #A5A5A6;
    margin: 0 auto;
    padding: 0.5em;
    box-sizing: border-box;
    width: 130px;
    background-color: #fff; }
article.archive .case ul {
  display: flex;
  justify-content: space-between;
  padding: 0 30px;
  margin: 20px 0; }
  article.archive .case ul li {
    position: relative;
    width: 100%; }
    @media print, screen and (min-width: 1024px) {
      article.archive .case ul li {
        width: 100%;
        height: auto; } }
    article.archive .case ul li img {
      width: 100%;
      height: auto; }
    article.archive .case ul li p {
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      box-sizing: border-box;
      padding-bottom: 20px; }
    article.archive .case ul li span {
      display: block;
      width: 100%;
      position: absolute;
      bottom: 0;
      left: 0;
      text-align: center;
      padding: 0 0;
      font-weight: 600;
      line-height: 30px; }
    article.archive .case ul li.before span {
      background-color: rgba(204, 205, 205, 0.8); }
    article.archive .case ul li.after span {
      background-color: rgba(204, 176, 193, 0.8); }
article.archive .case dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px; }
  article.archive .case dl dt {
    width: 48%;
    text-align: center;
    display: none;
  }
  article.archive .case dl dd {
    width: 100%;
    box-sizing: border-box;
    padding: 1em 0 1em 20px;
    text-align: left;
    letter-spacing: 0.1em; }
    article.archive .case dl dd span {
      display: inline-block;
      background-color: #EED8C1;
      border-radius: 90px;
      padding: 0.1em 1em;
      font-size: 3.5vw; }
      @media print, screen and (min-width: 520px) {
        article.archive .case dl dd span {
          font-size: 13px; } }
    article.archive .case dl dd strong {
      display: block;
      margin-top: 0.5em;
      font-size: 4vw; }
      @media print, screen and (min-width: 520px) {
        article.archive .case dl dd strong {
          font-size: 15px; } }
article.single {
  text-align: left; }
  article.single .case h3,
  article.single .case .f-h3 {
    text-align: center;
    border-bottom: 2px solid #796A56;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.2em;
    padding-bottom: 1em;
    font-size: 6vw; }
    @media print, screen and (min-width: 520px) {
      article.single .case h3,
      article.single .case .f-h3 {
        font-size: 28px; } }
  article.single .case h4,
  article.single .case .f-h4 {
    background-color: #F8F7EC;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.2em;
    padding: 1em;
    font-size: 5vw; }
    @media print, screen and (min-width: 520px) {
      article.single .case h4,
      article.single .case .f-h4 {
        font-size: 21px; } }
  article.single .case h5,
  article.single .case .f-h5 {
    background: none;
    border-bottom: 1px solid #B9AC8C;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.2em;
    padding: 0 0 1.5em 0;
    position: relative;
    font-size: 4vw; }
    @media print, screen and (min-width: 520px) {
      article.single .case h5,
      article.single .case .f-h5 {
        font-size: 16px;
        padding: 0 0 2em 0; } }
    article.single .case h5:after,
    article.single .case .f-h5:after {
      content: "";
      display: block;
      width: 100%;
      height: 1px;
      background-color: #B9AC8C;
      position: absolute;
      bottom: 4px;
      left: 0; }
  article.single .case table {
    margin-top: 20px;
    width: 100%;
    background-color: #fff; }
    article.single .case table th {
      background-color: #796A56;
      color: #fff;
      border: 1px solid #796A56;
      border-bottom: 1px solid #FFFFFF;
      padding: 10px;
      box-sizing: border-box; }
      @media screen and (max-width: 520px) {
        article.single .case table th {
          display: block; } }
      @media print, screen and (min-width: 520px) {
        article.single .case table th {
          width: 30%; } }
      article.single .case table th span {
        display: inline-block;
        background-color: #fff;
        color: #796A56;
        font-size: 80%;
        padding: 0.2em 0.5em;
        margin-left: 20px; }
    article.single .case table td {
      padding: 10px;
      border: 1px solid #796A56;
      box-sizing: border-box; }
      @media screen and (max-width: 520px) {
        article.single .case table td {
          display: block; } }
    article.single .case table tr:last-child th {
      border-bottom: 1px solid #796A56; }
  article.single .case ul {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
    width: 900px;
    max-width: 100%;
    margin: 30px auto 0 auto; }
    @media print, screen and (min-width: 520px) {
      article.single .case ul {
        margin-top: 50px; } }
    article.single .case ul li {
      position: relative;
      width: 48%;
      overflow: hidden; }
      @media print, screen and (min-width: 1024px) {
        article.single .case ul li {
          height: 55vw;
          max-height: 550px; } }
      article.single .case ul li img {
        width: 100%;
        height: auto; }
      article.single .case ul li p {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        padding-bottom: 20px; }
      article.single .case ul li span {
        display: block;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        text-align: center;
        padding: 0 0;
        font-weight: 600;
        line-height: 30px; }
      article.single .case ul li.before span {
        background-color: rgba(204, 205, 205, 0.8); }
      article.single .case ul li.after span {
        background-color: rgba(204, 176, 193, 0.8); }
  article.single .case__inner {
    text-align: left;
    line-height: 2.0;
    background-color: rgba(0, 0, 0, 0.03);
    margin-top: 20px;
    padding: 20px; }
    @media print, screen and (min-width: 520px) {
      article.single .case__inner {
        margin-top: 60px;
        padding: 65px 75px; } }
    article.single .case__inner h4 {
      margin-bottom: 1em; }
    article.single .case__inner h5 {
      margin-top: 20px;
      margin-bottom: 1em; }
      @media print, screen and (min-width: 520px) {
        article.single .case__inner h5 {
          margin-top: 50px; } }


    .case-photo {
    margin-top: 4rem;

}

  .case-photos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    margin-top: 4rem;
    row-gap: 1.5rem;
  }
@media print, screen and (min-width: 768px) {
  .case-photos {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin-top: 5rem;
        gap: 2rem;
        row-gap: 3rem;
}
}

@media print, screen and (min-width: 768px) {
.col2.case.flexBox.jc-space-between {
  display: grid;
    grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
}
}
@media print, screen and (min-width: 1024px) {
.col2.case.flexBox.jc-space-between {
    grid-template-columns: repeat(3, 1fr);

}
}
.case-photo {
    padding-bottom: 2rem;
}
@media print, screen and (min-width: 520px) {
  .case-photo {
    margin-top: 7rem;

}
}

figure.case-photo-img
 {
    margin-inline: auto;
}
.case-photo-img img
{
  width: 100%;

}

p.com__btn01.case_botton {
    text-align: center;
    margin-top: 2rem;
}
@media print, screen and (min-width: 520px) {
p.com__btn01.case_botton {
    margin-top: 1rem;
}
}